Account:
  properties:
    ID:
      description: Account Id
      type: string
    AccountNumber:
      description: Account Number
      type: string
    AccountSource:
      description: The marketing origin of this account
      type: string
    Active:
      type: boolean
    AnnualRevenue:
      description: Annual Revenue Estimate
      format: double
      type: number
    BillingAddress:
      $ref: "./address.yaml#/Address"
    BillingContactID:
      description: Contact ID
      type: string
    CloseDate:
      description: Close Date
      type: string
    CloudRevenueTotal:
      type: number
    CloudType:
      description: The type of cloud company
      type: string
    CloudYear:
      description: The year company started cloud revenue
      type: string
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    CrunchbaseURL:
      description: Crunchbase URL
      type: string
    Description:
      description: Description of the account
      type: string
    EIN:
      type: string
    EarningsCall:
      description: Earnings Call Date
      type: string
    Email:
      description: Main Account Email
      type: string
    EquityFunding:
      description: The amount of equity EquityFunding
      type: number
    Facebook:
      description: Company Facebook URL
      type: string
    Fax:
      description: Fax number
      type: string
    FoundedDate:
      description: Date company founded
      type: string
    IPODate:
      description: IPO Date
      type: string
    ImageAltText:
      type: string
    ImageURL:
      type: string
    Industries:
      description: Industries
      type: string
    Industry:
      description: Industry
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    LinkedIn:
      description: Company LinkedIn URL
      type: string
    Location:
      description: Headquarters Location Description
      type: string
    Logo:
      description: Company Logo URL
      type: string
    MarketCapitalization:
      description: Market Capitalization
      type: number
    Name:
      description: Account Name
      type: string
    NumberInvestments:
      description: Number of Investments
      type: number
    NumberOfEmployees:
      description: Employee Count Estimate
      format: int64
      type: number
    OwnerID:
      description: Account Owner User ID
      type: string
    Ownership:
      description: Ownership
      type: string
    ParentID:
      description: Parent Account
      type: string
    Phone:
      description: Phone
      type: string
    Publish:
      description: Publish this record?
      type: boolean
    SIC:
      description: SIC Code
      type: string
    SICDesc:
      description: SIC Description
      type: string
    SalesforceFirst:
      description: A Salesforce-First company?
      type: boolean
    ShippingAddress:
      $ref: "./address.yaml#/Address"
    ShippingContactID:
      description: Shipping Contact ID
      type: string
    Site:
      description: Account Site
      type: string
    Slug:
      description: Slug
      type: string
    TagLine:
      description: Company tagline
      type: string
    TenantID:
      description: Tenant Identifier
      type: string
    TickerSymbol:
      description: Ticker Symbol
      type: string
    Twitter:
      description: Twitter URL
      type: string
    Type:
      description: Type
      type: string
    Website:
      description: Website
      type: string
    YearStarted:
      description: Year Started
      type: string
  type: object
